package com.sw.mes.yb.check.entity.vo;

public class PieceCheckLine {

    private String pieceNo;

    /**
     * 微缺陷
     */
    private String microDefect;

    /**
     * 位错
     */
    private String lineDefect;

    /**
     * 备注1
     */
    private String remark1;

    /**
     * 记录人1
     */
    private String userName1;


    /**
     * 车间
     */
    private String workshop;

    public String getWorkshop() {
        return workshop;
    }

    public void setWorkshop(String workshop) {
        this.workshop = workshop;
    }

    public String getPieceNo() {
        return pieceNo;
    }

    public void setPieceNo(String pieceNo) {
        this.pieceNo = pieceNo;
    }

    public String getMicroDefect() {
        return microDefect;
    }

    public void setMicroDefect(String microDefect) {
        this.microDefect = microDefect;
    }

    public String getLineDefect() {
        return lineDefect;
    }

    public void setLineDefect(String lineDefect) {
        this.lineDefect = lineDefect;
    }

    public String getRemark1() {
        return remark1;
    }

    public void setRemark1(String remark1) {
        this.remark1 = remark1;
    }

    public String getUserName1() {
        return userName1;
    }

    public void setUserName1(String userName1) {
        this.userName1 = userName1;
    }
}
